
html,body{
    background-color: #233665; 
}
body { 
    padding-top: 20px;
    color: #FFF;
 font-family: 'Raleway', sans-serif;
        font-weight: 400;

}
.uuu td{
    color:#233665;
}    

h1, h2, h3, h4, legend, a.nav-link{
font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
a, a:link{
       color: #8fd0ba;
 
}

a:hover{
    color: #8fd1bb;
}

.card a, .card a:link, .card{
       color: #233665;
 
}

.header{
	margin-bottom: 20px;
}
#form-login-remember, #form-login-submit{
	padding-top: 5px;
	padding-bottom: 5px;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus {
  color: #333;
  text-shadow: none;
  background-color: #fff;
  border: .05rem solid #fff;
}